Bug 221990 - new version of john available (
new version of john available (
Product: Fedora
Classification: Fedora
Component: john (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-01-09 09:51 EST by Till Maas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-10 09:51:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Till Maas 2007-01-09 09:51:04 EST
Description of problem:

There is already version of john available (and development version
1.7.2)  and in extras cvs only version 1.6 is there for devel and fc6, please
update or explain why the older version is better.
Comment 1 Gavin Henry 2007-01-09 10:09:11 EST
If someone would like to take this package, I would be more than greatful. I
don't seem to have the time at the moment.

Any takers?

Comment 2 Till Maas 2007-01-09 10:35:57 EST
I will take it. If it is ok with you, I will change owners.list tomorrow and
update john asap. 
Comment 3 Gavin Henry 2007-01-09 10:39:16 EST
That's fine. It's best to be maintained by someone that uses it often, not

And that seems to be you ;-)

Thanks for the offer, accepted.

Comment 4 Till Maas 2007-01-10 09:51:39 EST
john has been built for extras-development (job: 25388)

Note You need to log in before you can comment on or make changes to this bug.